SHELL=/bin/sh
RM=@RM@ -f
prefix=@prefix@
exec_prefix=@exec_prefix@
INSTALL=@INSTALL@

TARGET=gram2sapixml.pl

all:
	chmod +x $(TARGET)

install:
	${INSTALL} -d @bindir@
	@INSTALL_PROGRAM@ $(TARGET) @bindir@

clean:
	echo nothing to do

distclean:
	$(RM) $(TARGET)
	$(RM) Makefile
